"use strict";
var Starfield = function(numOfStars, board, ctx) {
	for ( var i = 0; i < numOfStars; i++) {
		var period = Math.ceil(Math.random() * 5 + 3);
		board.add(new Star(Math.random() * view.getWidth(), Math.random() * view.getHeight(), period), 1);
	}
	
	for ( var i = 0; i < numOfStars; i++) {
		board.add(new Star(Math.random() * view.getWidth(), Math.random() * view.getHeight(), 0, 1), 1);
		board.add(new Star(Math.random() * view.getWidth(), Math.random() * view.getHeight(), 0, 2), 1);
		board.add(new Star(Math.random() * view.getWidth(), Math.random() * view.getHeight(), 0, 3), 1);
	}

};